<?xml version="1.0" encoding="utf-8"?>
<photos>
	<config name="love1" music="true" bg="false" advantxt="true">
	    <scalenum>48/50-1,55/58-1,55/54-4,3/4-11,55/54-7</scalenum>
    </config>
<config name="love2" music="true" bg="false" advantxt="true" lrc="true" >
	 <scalenum>53/33-4,,56/60-3,108/64-1,16/21-12,104/60-7,0/1-40</scalenum>
    </config>

<config name="love2red" music="true" bg="false" advantxt="true" lrc="true" >
	 <scalenum>53/33-4,,56/60-6,108/64-1,16/21-14,104/60-7,0/1-40</scalenum>
    </config>
	<config name="pad" music="true" bg="false">
	    <scalenum>79/47-40</scalenum>
    </config>
	<config name="fullimg" music="true" bg="false">
	    <scalenum>18/12-40</scalenum>
    </config>
   <config name="love3" music="true" bg="true" advantxt="true">
	    <scalenum>25/33-5,59/48-5,16/21-13,0/1-7</scalenum>
    </config>

	<config name="beauty" music="true" bg="false" advantxt="true" 	    
><scalenum>1/1-4,4/5-5,16/21-7,67/54-1,52/67-1,67/54-1,52/67-1,67/54-1,5/7-6,33/41-2,34/27-4</scalenum>
    </config>
	<config name="times" music="true" bg="false" advantxt="true">
<scalenum>11/9-2,7/6-5,3/4-4,5/7-5,4/3-8,33/41-2,37/38-1,34/27-5</scalenum>   
 </config>

	<config name="youngtime" music="true" bg="false" advantxt="true">
	    <scalenum>20/11-60</scalenum>
    </config>
	<config name="nhsummer" music="true" bg="false" advantxt="true">
	    <scalenum>4/3-40</scalenum>
    </config>
	<config name="dwcard" music="false" bg="false" advantxt="true">
	    <scalenum>16/21-3</scalenum>
    </config>
		<config name="happybaby" music="true" bg="false" advantxt="true">
	    <scalenum>23/28-8,25/27-8,0/7-5,23/28-8,,5/7-5</scalenum>
    </config>
    <config name="child1" music="true" bg="false" advantxt="true">
	    <scalenum>26/25-7,0/25-1,0/27-7,26/25-8</scalenum>
    </config>
    <config name="child2" music="true" bg="false" >
	    <scalenum>52/48,76/66,27/26-4,52/48,0/1-8,1/1-14</scalenum>
    </config>
	<config name="ymword" music="true" bg="false">
	<scalenum>15/19-2,13/7-1,39/42-2,13/21-3,39/21-4,0/8-10,13/7-10</scalenum>
    </config>
	<config name="kissrain" music="true" bg="false" advantxt="true">
	<scalenum>69/54-2,9/5-8,0/1-8,9/5-8</scalenum>
    </config>

	<config name="book1" music="true" bg="true"  maxlong="true" mxvip="true" dfDuration="0" advantxt="true" lrc="true">
	    <scalenum>11/10-1,43/29-1,0/1-80</scalenum>
    </config>
	<config name="book2" music="true" bg="true"  maxlong="true" mxvip="true" lrc="true">
	    <scalenum>37/26-1,19/14-1,0/1-80</scalenum>
    </config>
	<config name="book3" music="true" bg="true"  maxlong="true" mxvip="true" dfDuration="0" advantxt="true" lrc="true">
<scalenum>0/1-150</scalenum>
    </config>
<!--我们-->
	<config name="book4" music="true" bg="true"  maxlong="true" mxvip="true" dfDuration="0" advantxt="true" lrc="true">
<scalenum>6/8-1,0/1-150</scalenum>
    </config>
<!--拾年 花样年华-->
	<config name="book5" music="true" bg="true"  maxlong="true" mxvip="true" dfDuration="0" advantxt="true" lrc="true">
<scalenum>32/30-1,0/1-150</scalenum>
    </config>

<!--diary photo-->
	<config name="photodiary" music="true" bg="true"  maxlong="true" mxvip="true" dfDuration="0">
<scalenum>65/36-150</scalenum>
    </config>
	<config name="bookyx" music="true" bg="false"  maxlong="true" lrc="true">
	    <scalenum>37/26-1,19/14-1,0/1-80</scalenum>
    </config>
	<config name="midautumn" music="true" bg="false">
	<scalenum>1/1-80</scalenum>
    </config>
	<config name="timeline1" music="true" bg="true" advantxt="true" mxvip="true" >
<scalenum>0/1-150</scalenum>
    </config>
<config name="3dtl" music="true" bg="true" advantxt="true" mxvip="true" lrc="true" > 
<scalenum>0/1-150</scalenum>
    </config>
	<config name="timelinemv3d" music="true" bg="false" advantxt="true" mxvip="true" dfDuration="0">
<scalenum>0/1-150</scalenum>
    </config>
	<config name="mvalbum" music="true" bg="false"  mxvip="true" dfDuration="0">
<scalenum>0/1-150</scalenum>
    </config>
	<config name="elestic" music="true" bg="true">
    </config>
    <config name="gyphoto" music="true" bg="true" mxvip="true" lrc="true" advantxt="true" groupplay="true" qua="high" mutilMus="true" ptv="true" >
	<scalenum>16/9-150</scalenum>
    </config>
    <config name="dz1mv" music="true" bg="true" mxvip="true" advantxt="true" >
	<scalenum>0/1-150</scalenum>
    </config>
    <config name="iloveu" music="true" bg="true"  advantxt="true" >
	<scalenum>120/68-8,0/1-80</scalenum>
    </config>
<!--生日快乐-->
    <config name="happybd" music="true" advantxt="true" lrc="true">
	<scalenum>66/40-6,0/1-80</scalenum>
    </config>
<!--时光印记超出版本-->
     <config name="timelong" music="true" bg="false"  advantxt="true"  mxvip="true" lrc="true">
	<scalenum>11/9-2,0/1-150</scalenum>
    </config>  
     <config name="common1" music="true" bg="true"  advantxt="true" dfDuration="0">
	<scalenum>0/1-150</scalenum>
    </config>     
     <config name="common3" music="true" advantxt="true" lrc="true">
	<scalenum>0/1-150</scalenum>
    </config> 
     <config name="common4" music="true" advantxt="true" lrc="true" bg="true" mxvip="true">
	<scalenum>0/1-150</scalenum>
    </config>

     <config name="common6" music="true" advantxt="true" dfDuration="0" mxvip="true">
	<scalenum>0/1-150</scalenum>
    </config> 

     <config name="common7" music="true"  dfDuration="0" bg="true"  mxvip="true">
	<scalenum>0/1-150</scalenum>
    </config> 

     <config name="common8" music="true" dfDuration="0"  mxvip="true" groupplay="true"> 
	<scalenum>0/1-150</scalenum>
    </config> 
	<config name="common9" music="true" dfDuration="0"  mxvip="true" groupplay="true" video="true" mutilMus="true"> 
	<scalenum>0/1-150</scalenum>
    </config> 
	<config name="common10" music="true" dfDuration="0"  mxvip="true" groupplay="true" video="true" mutilMus="true" bg="true" > 
	<scalenum>0/1-150</scalenum>
    </config> 
	<config name="highcf10" music="true" dfDuration="0"  mxvip="true" groupplay="true" video="true" ptv="true"  mutilMus="true" bg="true" qua="high" > 
	<scalenum>0/1-150</scalenum>
    </config> 	

	<config name="tlcommon1" music="true" dfDuration="0"  mxvip="true"  video="true" mutilMus="true"> 
	<scalenum>0/1-150</scalenum>
    </config> 
	
	<config name="ptvconf1"  dfDuration="0"  mxvip="true" groupplay="true" video="true" mutilMus="true" ptv="true" > 
	<scalenum>0/1-150</scalenum>
    </config> 
	<config name="ptvconf2"  dfDuration="0"  mxvip="true" groupplay="true" video="true" mutilMus="true" ptv="true"  bg="true"> 
	<scalenum>0/1-150</scalenum>
    </config> 
	<config name="cshdconf1" music="true" dfDuration="0"  mxvip="true" groupplay="true" mutilMus="true" bg="true" video="false"> 
	<scalenum>0/1-150</scalenum>
    </config>
	<config name="cshdconf2" music="true" dfDuration="0"  mxvip="true" groupplay="true" mutilMus="true" video="false" > 
	<scalenum>0/1-150</scalenum>
    </config>
	<config name="shortv1" music="true" bg="true" vtime="true"> 
	<scalenum>0/1-150</scalenum>
    </config>

    <config name="dznobg" music="true" >
	<scalenum>0/1-150</scalenum>
    </config> 
	  <config name="dztl1" music="true"  video="true" mutilMus="true" bg="true" dfDuration="0" >
	<scalenum>0/1-150</scalenum>
    </config> 
</photos>
